/***************************************************************/
 /* IP.Board 3.2 Editor CSS                                       */
 /* ___________________________________________________________ */
 /* By Matt Mecham					                            */
 /***************************************************************/
 /* Styles for the editor (colors in main css) */
 /***************************************************************/
 
 .as_content {
 	background: #fff;
 	font-size: 1.0em;
 	border: 1px solid black;
 	padding: 6px;
 	margin: 8px;
 	overflow: auto;
 	max-height: 400px;
 }
 .as_buttons {
 	text-align: right;
 	padding: 4px 0px;
 }
 .as_message {
 	display: inline-block;
 }
 
 .ipsEditor_textarea {
 	width: 99%;
 	height: 200px;
 	font-size: 14px;
 }
 .cke_browser_webkit {outline:none !important;}
 	
 /* Main tool bar BG */
 .cke_top {
 	background: #E4EBF2 url(http://www.fullcontactpoker.com/poker-forum/public/style_images/bulletin/editor/toolbar_bg.png) repeat-x !important;
 }
 
 /* Normal STD */
 .cke_skin_ips textarea.cke_source {
 	/* removed as causes pasted text to appear on one line: white-space: pre-line !important;*/
 }
 
 /* Minimized RTE */
 .cke_skin_ips .cke_wrapper.minimized { 
 	opacity: 0.6 !important;
 	background: none !important;
 	border: none !important;
 }
 
 /* Minimized STD */
 .cke_skin_ips .cke_wrapper.minimized.std { 
 	border: 2px solid #D5DDE5 !important;
 }
 
 /* Main Editor wrapper */
 .cke_skin_ips { margin-bottom: 0px !important; }
 
 .cke_skin_ips .cke_wrapper
 {
 	padding: 0px 5px 0px 3px !important;
 	border: 2px solid #D5DDE5 !important;
 	background-color: #E4EBF2 !important;
 	background-image: none !important;
 }
 
 /* OFF state for editor buttons */
 .cke_skin_ips .cke_toolgroup
 {
 	background-color: transparent !important;
 }
 
 /* HOVER 'off' button */
 .cke_skin_ips .cke_button a:hover,
 .cke_skin_ips .cke_button a:focus,
 .cke_skin_ips .cke_button a:active	/* IE */
 {
 	background-color: #d5dde5 !important;
 }
 
 /* HOVER 'on' button */
 .cke_skin_ips .cke_button a:hover.cke_on,
 .cke_skin_ips .cke_button a:focus.cke_on,
 .cke_skin_ips .cke_button a:active.cke_on	/* IE */
 {
 	background-color: #86caff !important;
 }
 
 /* Button group */
 .cke_skin_ips .cke_toolgroup
 {
 	margin-right: 0px !important;
 }
 
 /* Button separator */
 .cke_skin_ips .cke_separator
 {
 	border-left:solid 1px #D5DDE5;
 	display:inline-block !important;
 	float:left;
 	height:30px;
 	margin:0px 2px;
 }
 
 /* DIALOG: Modal blind */
 .cke_dialog_background_cover
 {
 	background-color: #3e3e3e !important;
 }
 
 /* DIALOG: Title - based on .maintitle */
 .cke_skin_ips .cke_dialog_title
 {
	background: #506881 !important;
 	color: #fff !important;
 	padding: 10px 10px 11px !important;
 	font-size: 16px !important;
 	font-weight: 300 !important;
 	text-shadow: 0 1px 2px rgba(0,0,0,0.3);
 	font-weight: normal;
 }
 
 /* Dialog: Body */
 .cke_skin_ips .cke_dialog_body {
 	z-index: 20000 !important;
 }
 
 /* Dialog tab bg (will usually match dialog title) */
 .cke_skin_ips .cke_dialog_tabs {
	background: #506881 !important;
 }
 
 /* Dialog Title close button */
 .cke_skin_ips .cke_dialog_close_button
 {
	background: transparent url(http://www.fullcontactpoker.com/poker-forum/public/style_images/bulletin/close_popup.png) no-repeat bottom left !important;
 	width: 13px !important;
 	height: 13px !important;
 	top: 11px !important;
 	right: 10px !important;
 }
 
 /* Dialog OK / Cancel buttons - based on ipsButton_secondary*/
 .cke_skin_ips span.cke_dialog_ui_button
 {
 	height: 22px !important;
 	line-height: 22px !important;
 	font-size: 12px !important;
 	color: #7c7c7c !important;
 	padding: 0 10px !important;
 	background: #f6f6f6 !important;
 	background: -moz-linear-gradient(top, #f6f6f6 0%, #e5e5e5 100%) !important; /* firefox */
 	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f6), color-stop(100%,#e5e5e5)) !important; /* webkit */
 	border: 1px solid #dbdbdb !important;
 	-moz-box-shadow: 0px 1px 0px rgba(255,255,255,1) inset, 0px 1px 0px rgba(0,0,0,0.3) !important;
 	-webkit-box-shadow: 0px 1px 0px rgba(255,255,255,1) inset, 0px 1px 0px rgba(0,0,0,0.3) !important;
 	box-shadow: 0px 1px 0px rgba(255,255,255,1) inset, 0px 1px 0px rgba(0,0,0,0.3) !important;
 	-moz-border-radius: 3px !important;
 	-webkit-border-radius: 3px !important;
 	border-radius: 3px !important;
 	color: #616161 !important;
 	display: inline-block !important;
 	white-space: nowrap !important;
 }
 
 
 /* Turn off resizer */
 .cke_skin_ips .cke_dialog_footer .cke_resizer { display: none; }
 
 /* Emo slide out tray */
 .ipsSmileyTray
 {
	position: relative;
	
 	text-align: center;
 	overflow: auto;
 	margin: 0px auto 0px auto;
 	padding: 4px 24px 4px 24px;
 	min-width: 600px;
 	width: 75%;
 	height: 32px;
 	border: 1px solid #D5DDE5;
 	-moz-border-radius: 3px;
 	-webkit-border-radius: 3px;
 	border-radius: 3px;
 	
 	-moz-border-radius-topleft: 0px;
 	-webkit-border-radius-topleft: 0px;
 	border-top-left-radius: 0px;
 	
 	-moz-border-radius-topright: 0px;
 	-webkit-border-radius-topright: 0px;
 	border-top-right-radius: 0px;
 	
 	border-top: 0px;
 	-moz-box-shadow: inset 0 1px 0 0 #eff3f8, 0px 2px 3px rgba(0,0,0,0.2);
 	-webkit-box-shadow: inset 0 1px 0 0 #eff3f8, 0px 2px 3px rgba(0,0,0,0.2);
 	box-shadow: inset 0 1px 0 0 #eff3f8, 0px 2px 3px rgba(0,0,0,0.2);
 	
 	background: #E4EBF2;
 	overflow-y: hidden;
 }
 	.ipsSmileyTray img.bbc_emoticon {
 		opacity: 0.8;
 		cursor: pointer;
 		margin: 6px 3px 0px 3px;
 		max-width: 30px;
 		max-height: 30px;
 	 }
 	 	.ipsSmileyTray img.bbc_emoticon:hover {
 			opacity: 1.0;
 	 	}
 	
 	.ipsSmileyTray .ipsSmileyTray_next {
 		background: transparent url(http://www.fullcontactpoker.com/poker-forum/public/style_images/bulletin/editor/next.png) no-repeat;
 		background-position: 0px 10px;
 		display: inline-block;
		/*float: right;
 		position: relative;
		right: -20px;*/
		position: absolute;
		right: 5px;
		top: 4px;
 		width: 13px;
 		height: 30px;
 		cursor: pointer;
 	}
 	
 	.ipsSmileyTray .ipsSmileyTray_prev {
 		background: transparent url(http://www.fullcontactpoker.com/poker-forum/public/style_images/bulletin/editor/prev.png) no-repeat;
 		background-position: 0px 10px;
 		display: inline-block;
		/*position: relative;
 		left: -20px;
		float: left;*/
		position: absolute;
		left: 5px;
		top: 4px;
 		width: 13px;
 		height: 30px;
 		cursor: pointer;
 	}
 	
 	.ipsSmileyTray_all {
 		display: block;
 		width: auto;
 		margin: 3px auto 0px auto;
 		text-align: center;
 		cursor: pointer;
 		font-size: 10px !important;
 	}
 	
 	
 /* ACP Specific */
 table.cke_editor td { padding: 0px !important; }